msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_glowcrystals x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-10-29 13:43+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_glowcrystals/init.lua:16
msgid "Glowing Crystal Ore"
msgstr "Leuchtkristallerz"

#: mods/hades_glowcrystals/init.lua:28
msgid "Glowing Crystal Block"
msgstr "Leuchtkristallblock"

#: mods/hades_glowcrystals/init.lua:39
msgid "Glowing Crystal Torch"
msgstr "Leuchtkristallfackel"

#: mods/hades_glowcrystals/init.lua:70
msgid "Glow Glass"
msgstr "Leuchtglas"

#: mods/hades_glowcrystals/init.lua:83
msgid "Glowing Window"
msgstr "Leuchtfenster"

#: mods/hades_glowcrystals/init.lua:108
msgid "Glowing Crystal"
msgstr "Leuchtkristall"

#: mods/hades_glowcrystals/init.lua:114
msgid "Glow Dust"
msgstr "Leuchtstaub"
